
body {
    max-width:800px;
    margin:0 auto;
    font-family: Times New Roman, Segoe UI, Arial,Helvetica;
   /* background-image: url("/pub/include/images/bg-image.jpg");
    background-color: #E1F5FE;*/
    overflow-wrap: break-word;
}

body p {
    margin:0px;
}

.main {
    padding: 20px 30px 60px 30px;
    border: 1px solid #cecece;
    background-color:#ffffff;
    margin-top:15px;
}

.header {
    font-family: verdana;
    font-size: 14px;
    font-weight: bold;
   /* background-color:#a7ffb5;
    background-color: #FFFDE7;*/
    padding: 12px;
    border: 1px solid #aaaaaa;
    margin-bottom: 10px;
}

.header a {
    font-family:Times New Roman;
    font-weight:normal;
}

.post {
    
    
}